@charset "utf-8";
body{
    counter-reset: number 0;
}
#page_tit{
    line-height: 1.0;
}
#page_tit h1{
    font-weight: 700;
    line-height: 1.6;
}
#page_tit ul{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
#page_tit ul li{
    font-size: 2.0rem;
    margin: 0 20px;
    font-weight: 700;
}
section {
    padding: 0 0 8%;
}
section h2 {
    margin: 0 auto 5%;
    position: relative;
    text-align: center;
    font-size: 3.6rem;
    font-weight: 600;
    line-height: 1.3;
}
@media only screen and (max-width: 896px) {
    section h2{
        font-size: 2.2rem;
    }
    section h3{
        font-size: 1.9rem !important;
    }
    #page_tit ul{
    }
    #page_tit ul li{
        font-size: 1.4rem;
        margin: 0 5px;
    }
}
section h2 span{
    color: #c30d23;
    font-weight: 700;
}
section h3 span{
    color: #c30d23;
    font-weight: 700;
}

.sec001 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
}
.sec001 ul li{
    padding: 30px;
    text-align: center;
    font-size: 2.4rem;
    width: 33.3333333%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sec001 ul li p{
    font-weight: 700;
    line-height: 1.4;
}
.sec001 ul li:nth-child(odd){
    background: #c30d23;
    color: #fff;
}
.sec001 ul li:nth-child(even){
    background: #fff;
    color: #c30d23;
}
.sec001 h3{
    font-size: 3.2rem;
    text-align: center;
    margin: 0 0 50px 0;
    font-weight: 700;
    line-height: 1.4;
}
.sec001 h3::before{
    content: "";
    display: block;
    width: 80px;
    height: 40px;
    margin: 0 auto 20px;
    background-color: #c30d23;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
}
.sec001{
    text-align: center;
}
@media only screen and (max-width: 896px) {
    .sec001 ul li{
        width: 100%;
        font-size: 1.8rem;
    }
}
.sec002 h3 {
    margin: 0 auto 5%;
    position: relative;
    text-align: center;
    font-size: 3.0rem;
    font-weight: 600;
    line-height: 1.3;
}
.sec002 h3::after{
    content: "";
    width: 250px;
    height: 0;
    margin: 0 auto;
    border-bottom: 2px solid #c30d23;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
}
.sec002 .inner .menu{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 50px 0;
}
.sec002 .inner .menu li{
    width: calc((100% - 30px) / 3);
    text-align: center;
}
.sec002 .inner .menu li a{
    display: block;
    padding: 15px 40px 15px 20px;
    font-weight: 700;
    background-color: #fff;
    border: 1px solid #c30d23;
    position: relative;
}
.sec002 .inner .menu li a::after{
    content: "";
    display: block;
    width: 10px;
    height: 6px;
    margin: auto 0;
    background-color: #c30d23;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
}
.sec002 .inner .box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    border: 1px solid #c30d23;
    padding: 15px 40px 15px 20px;
    margin-bottom: 30px;
    background: #fff;
}
.sec002 .inner .box .cont{
    width: 78%;
}
.sec002 .inner .box figure{
    width: 18%;
}
.sec002 .inner .box h4{
    font-size: 3.0rem;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 2px solid #c30d23;
    line-height: 1.2;
}
.sec002 .inner .box h4 span{
    color: #c30d23;
    font-size: 4.0rem;
    margin-right: 0.5em;
    font-weight: 700;
}
.sec002 .update{
    border: 2px solid #c30d23;
}
.sec002 .update h4{
    padding: 10px;
    background: #c30d23;
    font-size: 2.2rem;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.sec002 .update .box_inner{
    padding: 25px;
}
.sec002 .update .box_inner ol{
    list-style: none;
    margin: 20px 0;
    counter-reset: ol_li;
}
.sec002 .update .box_inner ol li{
    padding-bottom: 10px;
    border-bottom: 1px dotted #c30d23;
    margin-bottom: 10px;
    font-weight: 700;
    padding-left: 2em;
    text-indent: -2em;
    line-height: 1.4;
}
.sec002 .update .box_inner ol li::before{
margin-right: 1em;
  counter-increment: ol_li; /* ol_li カウンタの値に1加える */
  content: counter(ol_li); /* before擬似要素のcontentで出力 */
  color: red; /* 色を変更 */
    font-size: 2.0rem;
}

@media only screen and (max-width: 896px) {
    .sec002 .inner .menu li{
        width: 100%;
        text-align: center;
    }
    .sec002 .inner .box .cont{
        width: 100%;
        margin-bottom: 20px;
    }
    .sec002 .inner .box figure{
        width: 50%;
        text-align: center;
        margin: 0 auto;
    }
    .sec002 .inner .box h4{
        font-size: 2rem;
        text-align: center;
    }
    .sec002 .inner .box h4 span{
        display: block;
    }
}
.sec003{
    text-align: center;
}
.sec003 .box{
    border: 2px solid #c30d23;
    background: #fff;
    padding: 30px;
}
.sec003 figure{
    margin-bottom: 10px;
}
.sec004 .txt{
    text-align: center;
    margin-bottom: 40px;
}
.sec004 .flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 30px;
    background: #fff;
}
.sec004 .flex ul{
    margin: 0 30px;
}
.sec004 .flex ul li{
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.sec004 .flex ul li::before {
    font-family: FontAwesome;
    content: "\f058";
    margin-right: 5px;
    color: #c30d23;
}
@media only screen and (max-width: 896px) {
    .sec004 .flex{
        justify-content: flex-start;
        margin: 0;
    }
    .sec004 .flex ul{
        margin: 0;
    }
}
.sec005 .inner .box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border: 1px solid #c30d23;
    padding: 15px 40px 15px 20px;
    margin-bottom: 30px;
    background: #fff;
}
.sec005 .inner .box .cont{
    width: 58%;
}
.sec005 .inner .box figure{
    width: 38%;
}
.sec005 .inner .box h3{
    font-size: 3.0rem;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 2px solid #c30d23;
    line-height: 1.2;
    padding-left: 2em;
    text-indent: -2em;
}
.sec005 .inner .box h3 span{
    color: #c30d23;
    font-size: 4.0rem;
    margin-right: 0.2em;
    font-weight: 700;
}
.sec005 .box .point{
    margin-top: 40px;
    padding: 20px;
    border-left: 6px solid #c30d23;
    background: rgb(255,248,245);
}
.sec005 .box .point dt{
    font-weight: 700;
    font-size: 2.0rem;
}
.sec005 .security {
    display: flex;
    flex-wrap: wrap;
    gap: 2vw;
    margin-top: 50px;
}
.sec005 .security dl {
    border: 1px solid #c30d23;
    width: calc((100% - 4vw) / 3 - 0.1px);
    background: #fff;
}
.sec005 .security dt {
    padding: 10px;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
    color: #fff;
    background-color: #c30d23;
    line-height: 1.4;
}

.sec005 .security dd {
    padding: 20px;
}
@media only screen and (max-width: 896px) {
    .sec005 .inner .box .cont{
        width: 100%;
        margin-bottom: 20px;
        order: 1;
    }
    .sec005 .inner .box figure{
        width: 100%;
        order: 2;
    }
    .sec005 .security dl {
        width:100%;
    }
}
.sec006 ol li{
    margin-bottom: 30px;
    padding: 20px 30px;
    background-color: #fff;
    border-radius: 5px;
    position: relative;
}
.sec006 ol h3{
    padding-left: 45px;
    margin-bottom: 10px;
    font-size: 2.2rem;
    position: relative;
    font-weight: 700;
}
.sec006 ol h3::before{
    counter-increment: number 1;
    content: counter(number) " ";
    height: 14px;
    line-height: 15px;
    font-size: 2rem;
    color: #fff;
    left: 11px;
    z-index: 2;
    margin: auto 0;
    position: absolute;
    top: 0;
    bottom: 0;
}
.sec006 ol h3::after{
    content: "";
    display: block;
    width: 33px;
    height: 33px;
    background-color: #c30d23;
    border-radius: 100%;
    left: 0;
    z-index: 1;
    margin: auto 0;
    position: absolute;
    top: 0;
    bottom: 0;
}
.sec006 ol li::after{
    content: "";
    display: block;
    width: 18px;
    height: 12px;
    margin: 0 auto;
    background-color: #c30d23;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    position: absolute;
    left: 0;
    right: 0;
    bottom: -22px;
}
.sec006 ol li:last-child{
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 2.8rem;
    font-weight: 700;
    border-radius: 0;
    background-color: #c30d23;
}
.sec006 ol li:last-child::after{
    display: none;
}
.sec007 dl{
    padding: 30px;
    background: #fff;
}
.sec007 dl dt{
    font-size: 2.2rem;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 2px solid #c30d23;
    line-height: 1.2;
    text-indent: -1.5em;
    padding-left: 1.5em;
}
.sec007 dl dt::before{
    content: "Q";
    margin-right: 10px;
    color: #c30d23;
}
.sec007 dl dd{
    position: relative;
    padding-left: 1em;
}
.sec007 dl dd::before{
    content: "A.";
    position: absolute;
    left: 0;
    top: 0;
}
.sec007 .more{
    text-align: center;
}
.sec007 .more a{
    background: #fff;
    display: block;
    color: #c30d23;
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
    padding: 10px 20px;
    max-width: 500px;
    margin: 50px auto 0;
    border: 2px solid #c30d23;
}
.sec007 .more a:hover{
    background: #c30d23;
    color: #fff;
}
.sec007 .more a::before{
    font-family: FontAwesome;
    content: "\f0e0";
    margin-right: 10px;
}
@media only screen and (max-width: 896px) {
    .sec007 dl dt{
        font-size: 1.7rem;
    }
}